@charset "utf-8";
/* 

font-family: 'Montserrat', sans-serif;

@media (max-width: 991.98px){ 


}

@media (max-width: 767.98px){


}

@media (max-width: 575.98px){


}

*/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

*,html{
font-family: 'Montserrat', sans-serif;
}

img{
max-width: 100%;  
}

body{
background-color: #ebebeb;
}

.preloader {
background-color: #fbfbfb;
}

.preloader > div img {
max-width: 13rem;
width: 100%;
}

.container-fluid{
max-width: 1900px;  
}

a:hover {
color: #00a1d8;
text-decoration: underline;
}

a,button{
webkit-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
}

.tituloseccion{
text-align: center;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
padding: 43px 0px;
}

.tituloseccion h1{
color: white;
font-size: 37px;
font-weight: 700;
letter-spacing: 0.5px;
margin-bottom: 0px;
}

.tituloseccion h2{
  font-size: 13px;
  color: white;
  margin-bottom: 0px;
  margin-top: 15px;
  font-weight: 300;
  }
  
  .boton_pdf{
  margin-top: 10px;
  }
  
  .boton_pdf>div{
  
  }
  
  .boton_pdf a{
    background-color: #d3324b;
    width: 100%;
    display: block;
    color: white;
    margin-bottom: 20px;
    padding: 29px 20px;
    text-align: center;
    font-weight: 500;
  }
  
  .boton_pdf a:hover{
  background-color: #bbbbbb !important;
  text-decoration: none;
  }

@media (max-width: 1700px){

  .tituloseccion h1 {
  font-size: 32px;
  }

}

@media (max-width: 1400px){

  .tituloseccion {
  padding: 30px 0px;
  }

  .tituloseccion h1 {
  font-size: 30px;
  }

}

@media (max-width: 991.98px){ 

  .tituloseccion h1 {
  font-size: 26px;
  font-weight: 500;
  }

  .tituloseccion {
  padding: 30px 0px;
  }

}

@media (max-width: 767.98px){

  .preloader > div img {
  max-width: 8rem;
  }

  .tituloseccion h1 {
  font-size: 24px;
  }

  .tituloseccion {
  padding: 25px 0px;
  }

}

@media (max-width: 575.98px){

  .tituloseccion {
  padding: 21px 0px;
  }

  .tituloseccion h1 {
  font-size: 18px;
  }

  .tituloseccion h2 {
    font-size: 12px;
    margin-top: 5px;
    }

}

/* ==============================================================================================================
Cabecera
==============================================================================================================*/

.containernav{
background-color: white;
padding-top: 10px;
padding-bottom: 10px; 
}

.navbar{
background-color: transparent !important;
}

.logo_menu{
/*
height: 70px;
*/
height: 80px;
}

.gif_menu{
/*
height: 70px;
*/
height: 150px;
margin-left: 10px;
}

.nav-link {
color: #313233;
font-weight: bold;
text-transform: uppercase;
/*
font-size: 17px;
*/
font-size: 18px;
letter-spacing: 0.5px;
}

.nav-item {
/*
margin-left: 10px;
*/
margin-left: 20px;
}

.idiomas{

margin-left: 18px;
padding-top: 4px;
}

.idiomas a img{
opacity: 0.5;
webkit-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
height: 30px;
}

.idiomas a:hover img,.idiomas a.activo img{
  opacity: 1;
}

.cuerpo_principal{
margin-top: 50px;
padding-bottom: 100px;
min-height: 64vh;
}

@media (max-width: 1700px){ 

  .logo_menu ,.gif_menu {
  height: 54px;
  }  

}

@media (max-width: 1600px){ 

  .nav-link {
  font-size: 15px;
  }

 .idiomas a img {
  height: 28px;
  }

  .idiomas {
  margin-left: 16px;
  padding-top: 4px;
  }

  .navbar-brand img{
  height: 50px;  
  }
}

@media (max-width: 1400px){

  .logo_menu, .gif_menu {
  height: 45px;
  }

  .nav-link {
    font-size: 14px;
    letter-spacing: 0;
  }

  .nav-item {
  margin-left: 8px;
  }

}

@media (max-width: 1300px){

  .logo_menu, .gif_menu {
  height: 41px;
  }

  .nav-link {
  font-size: 13px;
  }

  .navbar-brand img{
  height: 50px;  
  }				
}

@media (max-width: 1200px){

  .navbar {
  padding-left:5px;
  padding-right: 5px;
  }

  .logo_menu, .gif_menu {
  height: 30px;
  }

  .containernav {
  padding-top: 0px;
  padding-bottom: 0px;
  }

  .nav-link {
  font-size: 12px;
  padding: 2px;
  margin-top: 4px;;
  }

  .idiomas a img {
  height: 22px;
  }

  .nav-item {
  margin-left: 5px;
  }

  .idiomas {
    margin-left: 7px;
    padding-top: 0px;
}
 

}

@media (max-width: 1150px){ 

  .navbar-brand img{
  height: 30px;  
  }

}							
@media (max-width: 991.98px){ 

  .navbar-brand img {
  height: 40px;
  }
  .navbar-toggler{
  background-color: #e7e7e7;
  outline: none !important;
  }

  .navbar-toggler svg{
  height: 17px;
  margin-top: 7px;
  }

  .navbar-nav{
  margin-top: 16px;
  padding-bottom: 24px;
  }

  .logo_menu, .gif_menu {
  height: 40px;
  }

  .navbar-nav .nav-link {
  padding-right: 0;
  padding-left: 0;
  padding: 5px 0px;
  font-weight: 600;
  }

  .idiomas {
  margin-left: 0px;
  padding-top: 10px;
  }

}

@media (max-width: 575.98px){

  .logo_menu, .gif_menu {
  /*
  height: 23px;
  */
  height: 60px;
  }

  .navbar-toggler svg {
  height: 12px;
  margin-top: 0px;
  }

  .navbar-toggler{
  padding: 11px;
  font-size: 8px;
  }

  .cuerpo_principal {
    padding-bottom: 50px;
  }

  .navbar-brand img {
  height: 25px;
  }
}


/* ==============================================================================================================
Home
==============================================================================================================*/

.owl-dots{
text-align: center;
margin-top: -40px;
opacity: 0.9;
}

.owl-dots .owl-dot {
height: 11px;
width: 11px;
background-color: transparent !important;
border-radius: 50%;
margin-left: 8px;
margin-right: 8px;
border: solid 1px white !important;
}

.owl-dots .owl-dot.active,
.owl-dots .owl-dot:hover{
background-color: white!important;
} 

.titulo_home{
font-weight: 800;
text-align: center;
margin-top: 100px;
border-bottom: solid 1px #0000001f;
padding-bottom: 22px;
}


.buscadores_home{
margin-top: 40px;

}


.buscadores_home .caja{
background-image: url(../img/empresa_home.jpg);
border-radius: 13px;
box-shadow: 3px 3px 9px 2px #00000040;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
} 

.buscadores_home .caja >div{
  padding: 90px 65px;
}

.buscadores_home h2{
color: white;
font-weight: 800;
font-size: 33px;
margin-bottom: 22px;
text-transform: uppercase;
letter-spacing: 1px;
}

.buscador{
display: flex;
width: 100%;
}

.buscador input{
width: 100%;
padding: 14px 20px;
border: solid 1px white;
}

.buscador input::placeholder{
color: #a3a3a3;
}

.buscador button{
outline: none;
border: none;
box-shadow: none;
cursor: pointer;
margin: 0px;
width: 138px;
background-color: #d3324b;
color: white;
font-weight: 600;
}

.buscadores_home .caja.servicio{
background-image: url(../img/servicio_home.jpg);
}

.buscadores_home .caja.servicio button{
background-color: #3c61cb;
}

.buscador button:hover{
background-color: #bbbbbb !important;
}

.bannerivace{
margin-top: 60px;
text-align: center;
}

@media (max-width:1900px){ 
  
  .cuerpo_principal {
  margin-top: 30px;
  padding-left: 35px;
  padding-right: 35px;
  }  

}

@media (max-width:1700px){ 

  .buscadores_home h2 {
  font-size: 21px;
  }

  .titulo_home {
  font-size: 33px;
  }

  .buscadores_home .caja >div {
  padding: 68px 65px;
  }

}

@media (max-width:1400px){ 

  .titulo_home {
  margin-top: 84px;
  }

  .buscadores_home .caja >div {
  padding: 60px 45px;
  }

  .buscadores_home h2 {
  font-size: 19px;
  }

}

@media (max-width:1200px){   

  .cuerpo_principal {
    margin-top: 22px;
  padding-left: 25px;
  padding-right: 25px;
  }

  .titulo_home {
  font-size: 33px;
  margin-top: 80px;
  }
  

}

@media (max-width: 991.98px){ 

  .cuerpo_principal {
  margin-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
  }

  .owl-dots .owl-dot {
    height: 9px;
    width: 9px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .titulo_home {
  margin-top: 65px;
  font-size: 28px;
  }

  .buscadores_home .caja {
  max-width: 589px;
  margin: 0 auto;
  margin-bottom: 23px;
  }

}

@media (max-width: 767.98px){

  .cuerpo_principal {
  margin-top: 15px;
  padding-left: 15px;
  padding-right: 15px;
  }

  .titulo_home {
  margin-top: 60px;
  font-size: 25px;
  }

  .buscadores_home {
  margin-top: 22px;
  }

  .buscadores_home .caja >div {
  padding: 40px 45px;
  }

  .buscadores_home h2 {
  font-size: 16px;
  margin-bottom: 15px;
  font-weight: 600;
  }

  .buscador input {
  width: 100%;
  padding: 14px 20px;
  border: solid 1px white;
  font-size: 14px;
}

}

@media (max-width: 575.98px){

  .cuerpo_principal {
  margin-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  }

  .owl-dots {
  margin-top: 0px;
  }

  .owl-dots .owl-dot {
  height: 8px;
  width: 8px;
  margin-left: 4px;
  margin-right: 4px;
  border: solid 1px black !important;
  }

  .owl-dots .owl-dot.active, .owl-dots .owl-dot:hover {
  background-color: black!important;
  border: solid 1px black !important;
  }

  .titulo_home {
  margin-top: 29px;
  font-size: 18px;
  padding-bottom: 10px;
  }

  .buscadores_home {
  margin-top: 17px;
  }

  .buscadores_home .caja >div {
  padding: 32px 30px;
  }

  .buscadores_home h2 {
  font-size: 13px;
  margin-bottom: 15px;
  letter-spacing: 0.5px;
  font-weight: 500;
  }

  .buscadores_home .caja {
  border-radius: 0px;
  }

  .buscador input {
    width: 100%;
    padding: 12px 13px;
    border: solid 1px white;
    font-size: 15px;
  }

  .buscador button{
  font-size: 13px;
  width: 105px;
  }

  .buscadores_home .caja {
  margin-bottom: 13px;
  }
  

}

/* ==============================================================================================================
Footer
==============================================================================================================*/

footer{
background-color: #1a1a1a;
padding: 30px 20px;
}

footer ul{
margin: 0px;
padding: 0px;
text-align: center;
}

footer ul li{
display: inline-block;
margin: 0px 5px;
}

footer ul li a{
color: #808080;
font-weight: 700;
text-transform: uppercase;
padding: 10px 4px;
font-size: 14px;
letter-spacing: 0.5px;
}

footer ul li a:hover{
color: white; 
text-decoration: none;
}

.subfooter{
  padding: 14px 22px;
  text-align: center;
}

.subfooter a{
  color: #1a1a1a;
  margin: 2px 7px;
  display: inline-block;
  font-size: 13px;
}

  .aviso_kit{
  text-align: center;
  padding: 35px 25px;
  }

  .aviso_kit>div{
  max-width: 643px;
  margin: 0 auto;
  }

  .aviso_kit p{
  margin-bottom: 36px;
  color: #1a1a1a;
  font-weight: 500;
}		   

@media (max-width: 991.98px){ 

  footer ul li a {
  padding: 10px 1px;
  font-size: 13px;
  }

}

@media (max-width: 767.98px){

  footer ul li a {
  display: block;
  padding: 5px 1px;
  }

}

@media (max-width: 575.98px){

  footer {
  background-color: #1a1a1a;
  padding: 25px 20px;
  }

  footer ul li a {
  display: block;
  padding: 4px 1px;
  font-size: 11px;
  letter-spacing: 0px;
  font-weight: 600;
  }

}


/* ==============================================================================================================
BUSCADOR
==============================================================================================================*/

.opciones_buscador{
display: flex;
margin-bottom: 35px;
}

.opciones_buscador h4{
font-size: 13px;
color: #d3324b;
font-weight: 800;
}

.opciones_buscador > div{
margin-left: 5px;
margin-right: 5px;
width: 100%;
position: relative;
}

.opciones_buscador .b_alfabetico{
width: 35%;
}

.opciones_buscador select{
cursor: pointer;  
}

.opciones_buscador select option{
width: 200px;
}

.opciones_buscador select, .opciones_buscador input {
border: solid 1px #d5d5d5;
font-size: 13px;
padding: 10px 16px;
font-weight: 400;
color: black;
letter-spacing: -0.5px;
min-height: 41px;
width: 100%;
}

.opciones_buscador input::placeholder{
color: #9f9f9f;
}

.listado_empresas tbody tr{
cursor: pointer;;  
}

.listado_empresas tbody tr:nth-child(odd) {
  background-color: white; 
}

.listado_empresas tbody tr:nth-child(even) {
background-color:#eceeee; 
}


.listado_empresas tbody tr.activo{
background-color: #22b573;
color: white;
font-weight: 700;
font-size: 14px;
opacity: 1 !important;
}

.listado_empresas tbody tr:hover{
opacity: 0.4;
}

.opciones_buscador button{
position: absolute;
right: 5px;
bottom: 4px;
border: none;
background-color: transparent;
cursor: pointer;

outline: none !important;
}

.opciones_buscador button svg{
height: 20px;
}

.opciones_buscador button:hover svg .cls-1{
webkit-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
}


.opciones_buscador button:hover svg .cls-1{
fill: #d3324b;
}


.cajainfo{
display: flex;
padding: 25px;
}

.cajainfo .textoinfo,.cajainfo .fotoinfo{
width: 50%;
}

.fotoinfo img{
webkit-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
}

.fotoinfo a:hover img{
opacity: 0.7;
}

.opciones_buscador >.b_empresas{
margin-left: 0px;  
}

.opciones_buscador >.b_partidas{
  margin-right: 0px;  
  }

.caja_bs{
background-color: white;
box-shadow: 3px 4px 13px 0px #00000017;
/*border-radius: 12px; 
overflow: hidden;*/
height: 100%;
}

.caja_bs table {
font-size: 13px;
}

.caja_bs .table td,.caja_bs .table th {
padding: 12px 34px;
}

.caja_bs thead {
background-color: #d3324b;
color: white;
font-size: 14px;
}

/*
.caja_bs table td,.caja_bs table th{
text-align: center;
}
  

.caja_bs table td:first-child,.caja_bs table th:first-child{
text-align: left;
}

.caja_bs table td:last-child,.caja_bs table th:last-child{
text-align: right;
}*/

.paginador{
display: flex;
justify-content: end;
margin-right: 20px;
margin-bottom: 13px;
margin-top: 32px;
}

.paginador .celda{

}

.paginador .celda a{
display: block;
padding: 8px 10px;
cursor: pointer;
font-weight: 700;
color: #999999;
font-size: 13px;
width: 28px;
}

.paginador .celda a:hover,
.paginador .celda.activo a{
color: #d3324b;
}


.caja_bs .titulo{
background-color: #d3324b;
text-align: center;
}

.caja_bs .titulo h3{
color: white;
font-size: 15px;
text-transform: uppercase;
font-weight: bold;
padding: 14px 0px;
}

.cajainfo .textoinfo{
padding-right: 20px;  
}

.cajainfo .textoinfo h2{
font-weight: bold;
font-size: 25px;
margin-bottom: 15px;
border-bottom: solid 1px #dfdfdf;
padding-bottom: 12px;
}

.cajainfo .textoinfo p{
font-size: 13px;
margin-bottom: 7px;
}

.cajainfo .textoinfo a{
color: black;
text-decoration: underline;
font-weight: 400;
}

.cajainfo .textoinfo a:hover{
color: #d7d7d7;
}

.cajainfo .textoinfo strong{

}

.cajainfo .textoinfo br{

}

.botonpubli{
margin-top: 41px
}

.cajainfo .textoinfo .botonpubli a{
background-color: #22b573;
color: white;
text-decoration: none;
padding: 12px 22px;
display: block;
max-width: max-content;
font-weight: 600;
font-size: 14px;
}

.pagina_servicios  .cajainfo .textoinfo .botonpubli a:hover{
background-color: #cdcdcd;
}

.pagina_servicios .caja_bs thead,
.pagina_servicios .caja_bs .titulo{
background-color: #3c61cb;
}

.pagina_servicios  .opciones_buscador h4,
.pagina_servicios  .paginador .celda a:hover, 
.pagina_servicios  .paginador .celda.activo a{
color: #3c61cb;
}

.opciones_buscador button:hover svg .cls-1 {
fill: #3c61cb;
}


@media (max-width: 1200px){ 

  .opciones_buscador h4 {
  font-size: 10px;
  font-weight: 700;
  margin-bottom: 3px;
  }

  .caja_bs .table td, .caja_bs .table th {
  padding: 10px 17px;
  font-size: 11px;
  }

  .caja_bs .titulo h3 {
  padding: 12px 0px;
  font-size: 11px;
  }

  .cajainfo {
  padding: 25px;
  padding: 13px 25px;
  }

  .paginador {
  margin-top: 21px;
  }

  .cajainfo .textoinfo h2 {
  font-weight: 900;
  font-size: 18px;
  }

  .cajainfo .textoinfo p {
  font-size: 12px;
  margin-bottom: 5px;
  }

  .cajainfo .textoinfo .botonpubli a {
  font-size: 12px;
  }

  .opciones_buscador select, .opciones_buscador input {
  font-size: 11px;
  padding: 6px 8px;
  min-height: 29px;
  }

  .opciones_buscador {
  margin-bottom: 17px;
  }

  .opciones_buscador button {
  right: 2px;
  bottom: 0px;
  }

  .opciones_buscador button svg {
  height: 15px;
  }


}




@media (max-width: 991.98px){ 

  .opciones_buscador button svg {
  height: 17px;
  }

  .opciones_buscador {
  margin-bottom: 19px;
  }

  .listado_empresas{    
  margin-bottom: 20px;
  }



}

@media (max-width: 767.98px){

  .opciones_buscador >.b_empresas,.opciones_buscador >div{
  margin: 0px;  
  }

  .opciones_buscador button {
  bottom: 1px;
  }

  .opciones_buscador {
  display: block;
  margin-bottom: 24px;
  }

  .opciones_buscador h4 {
    font-size: 11px;
  font-weight: 600;
  margin-bottom: 5px;
  margin-top: 14px;
  }

  .opciones_buscador .b_alfabetico {
  width: 100%;
  }

  .opciones_buscador select, .opciones_buscador input {
  font-size: 13px;
  padding: 6px 10px;
  min-height: 31px;
  width: 100%;
  }

  .cajainfo {
  padding: 15px 16px;
  display: flex;
  flex-direction: row-reverse;
  flex-direction: column-reverse;
  }

  .cajainfo .textoinfo, .cajainfo .fotoinfo {
  width: 100%;
  }

  .cajainfo .textoinfo h2{
  margin-top: 20px;
  font-weight: 800;
  font-size: 17px;
  padding-bottom: 6px;
  margin-bottom: 15px;
  }

}

@media (max-width: 575.98px){


  .opciones_buscador h4 {
  font-size: 10px;
  font-weight: 600;
  margin-bottom: 4px;
  margin-top: 13px;
  }

  .opciones_buscador select, .opciones_buscador input {
  font-size: 13px;
  padding: 8px 8px;
  min-height: inherit;
  width: 100%;
  }

}












